.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.029297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-275.717200px;}
._b{margin-left:-251.214400px;}
._5{margin-left:-4.800000px;}
._1{margin-left:-3.096000px;}
._0{margin-left:-1.296000px;}
._2{width:1.040000px;}
._8{width:25.256000px;}
._6{width:27.167600px;}
._4{width:52.993200px;}
._3{width:54.740000px;}
._9{width:163.856000px;}
._7{width:306.111200px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y2a{bottom:14.252210px;}
.yf{bottom:15.885065px;}
.y63{bottom:17.320002px;}
.y62{bottom:31.378825px;}
.y2c{bottom:36.657289px;}
.y27{bottom:39.000270px;}
.y2b{bottom:50.716425px;}
.y26{bottom:53.059562px;}
.y1b{bottom:67.312710px;}
.y2{bottom:68.420233px;}
.y64{bottom:119.637152px;}
.y19{bottom:130.400899px;}
.y18{bottom:152.270180px;}
.y54{bottom:154.334797px;}
.y29{bottom:170.460580px;}
.y6d{bottom:175.728733px;}
.y28{bottom:187.643586px;}
.y17{bottom:189.760376px;}
.y3c{bottom:191.072377px;}
.ye{bottom:191.336995px;}
.y6c{bottom:197.598014px;}
.y57{bottom:205.270071px;}
.y8a{bottom:208.209927px;}
.y53{bottom:209.788889px;}
.y16{bottom:211.629658px;}
.y3b{bottom:212.941658px;}
.y6b{bottom:219.467295px;}
.y89{bottom:230.079208px;}
.y15{bottom:233.498939px;}
.y3a{bottom:234.810939px;}
.y56{bottom:236.508152px;}
.y39{bottom:256.680220px;}
.y55{bottom:258.377433px;}
.y69{bottom:262.203307px;}
.y88{bottom:267.569404px;}
.y14{bottom:270.989135px;}
.y5b{bottom:275.709150px;}
.y87{bottom:289.438685px;}
.y13{bottom:292.858416px;}
.y38{bottom:294.170416px;}
.y52{bottom:302.728647px;}
.y3d{bottom:306.169935px;}
.y86{bottom:311.307966px;}
.y12{bottom:314.727697px;}
.y37{bottom:316.039697px;}
.y75{bottom:329.510237px;}
.y6a{bottom:329.510550px;}
.y85{bottom:333.177247px;}
.y11{bottom:336.596978px;}
.y36{bottom:337.908978px;}
.y84{bottom:355.046528px;}
.y10{bottom:358.466259px;}
.y35{bottom:359.778259px;}
.y83{bottom:376.915809px;}
.y34{bottom:381.647541px;}
.yd{bottom:401.201333px;}
.y82{bottom:414.406005px;}
.y7b{bottom:417.098426px;}
.y33{bottom:419.137737px;}
.y0{bottom:427.232026px;}
.y81{bottom:436.275286px;}
.y7a{bottom:438.967707px;}
.y32{bottom:461.001789px;}
.y79{bottom:470.205788px;}
.y80{bottom:473.765482px;}
.y31{bottom:482.871070px;}
.y78{bottom:492.075069px;}
.y7f{bottom:495.634763px;}
.y30{bottom:504.740351px;}
.y77{bottom:523.313150px;}
.y2f{bottom:526.609632px;}
.y7e{bottom:533.124959px;}
.y2e{bottom:548.478913px;}
.y76{bottom:554.551231px;}
.y51{bottom:557.820845px;}
.y7d{bottom:570.615156px;}
.y50{bottom:579.690126px;}
.y5a{bottom:579.690282px;}
.y2d{bottom:585.969109px;}
.y4f{bottom:610.928207px;}
.y74{bottom:617.282327px;}
.y68{bottom:628.857581px;}
.y6e{bottom:630.303922px;}
.yc{bottom:636.277984px;}
.y4e{bottom:642.166288px;}
.y25{bottom:648.699111px;}
.yb{bottom:658.147265px;}
.y67{bottom:660.095662px;}
.y4d{bottom:673.404369px;}
.ya{bottom:680.016546px;}
.y66{bottom:691.333743px;}
.y4c{bottom:695.273650px;}
.y59{bottom:695.273807px;}
.y9{bottom:701.885827px;}
.y1a{bottom:720.124183px;}
.y4b{bottom:726.511731px;}
.y8{bottom:739.376024px;}
.y4a{bottom:748.381012px;}
.y65{bottom:748.818710px;}
.y61{bottom:754.063745px;}
.y49{bottom:770.250293px;}
.y7{bottom:796.860991px;}
.y48{bottom:801.488375px;}
.y47{bottom:823.357656px;}
.y6{bottom:834.351187px;}
.y46{bottom:845.226937px;}
.y5{bottom:856.220468px;}
.y45{bottom:867.096218px;}
.y24{bottom:869.291112px;}
.y44{bottom:888.965499px;}
.y23{bottom:891.160393px;}
.y43{bottom:910.834780px;}
.y60{bottom:912.076799px;}
.y22{bottom:913.029675px;}
.y42{bottom:932.704061px;}
.y5f{bottom:933.946080px;}
.y4{bottom:949.945958px;}
.y21{bottom:950.519871px;}
.y41{bottom:963.941986px;}
.y58{bottom:963.942142px;}
.y5e{bottom:971.436276px;}
.y73{bottom:983.936444px;}
.y5d{bottom:993.305557px;}
.y3{bottom:993.689519px;}
.y40{bottom:995.180067px;}
.y20{bottom:1008.004838px;}
.y72{bottom:1015.174525px;}
.y1f{bottom:1029.874119px;}
.y5c{bottom:1030.795753px;}
.y71{bottom:1037.043807px;}
.y1e{bottom:1051.743400px;}
.y3f{bottom:1052.665034px;}
.y70{bottom:1058.913088px;}
.y1d{bottom:1073.612681px;}
.y6f{bottom:1090.151169px;}
.y3e{bottom:1090.155230px;}
.y1c{bottom:1095.481962px;}
.y7c{bottom:1158.290850px;}
.y1{bottom:1171.848086px;}
.h15{height:0.781046px;}
.h12{height:12.000000px;}
.ha{height:21.000000px;}
.h3{height:27.000000px;}
.h6{height:30.000000px;}
.hc{height:34.488000px;}
.h8{height:38.320000px;}
.h7{height:38.882812px;}
.h2{height:58.359375px;}
.h5{height:71.328125px;}
.h4{height:77.812500px;}
.h11{height:135.922268px;}
.hd{height:198.501216px;}
.h9{height:212.984928px;}
.hf{height:225.247346px;}
.h13{height:344.563020px;}
.hb{height:438.947712px;}
.h14{height:528.767974px;}
.h1{height:731.839869px;}
.he{height:852.901961px;}
.h10{height:883.362745px;}
.h0{height:1237.176471px;}
.w2{width:618.588235px;}
.w1{width:731.058824px;}
.w0{width:956.000000px;}
.x9{left:97.133661px;}
.x8{left:106.252214px;}
.x0{left:112.470588px;}
.xc{left:114.068764px;}
.x11{left:123.973205px;}
.xa{left:215.006743px;}
.x3{left:224.941176px;}
.x4{left:237.188911px;}
.x13{left:240.405726px;}
.x5{left:250.466689px;}
.x6{left:253.058824px;}
.xd{left:292.791871px;}
.xb{left:294.204001px;}
.xe{left:324.747576px;}
.x12{left:346.961767px;}
.x10{left:432.226814px;}
.xf{left:434.487629px;}
.x7{left:460.431469px;}
.x1{left:595.687661px;}
.x2{left:754.539246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-235.340204pt;}
._b{margin-left:-214.425680pt;}
._5{margin-left:-4.097071pt;}
._1{margin-left:-2.642611pt;}
._0{margin-left:-1.106209pt;}
._2{width:0.887699pt;}
._8{width:21.557423pt;}
._6{width:23.189081pt;}
._4{width:45.232690pt;}
._3{width:46.723682pt;}
._9{width:139.860351pt;}
._7{width:261.283200pt;}
.fs7{font-size:13.656904pt;}
.fs6{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:75.112971pt;}
.fs2{font-size:81.941423pt;}
.y2a{bottom:12.165067pt;}
.yf{bottom:13.558800pt;}
.y63{bottom:14.783600pt;}
.y62{bottom:26.783600pt;}
.y2c{bottom:31.289067pt;}
.y27{bottom:33.288933pt;}
.y2b{bottom:43.289333pt;}
.y26{bottom:45.289333pt;}
.y1b{bottom:57.455200pt;}
.y2{bottom:58.400533pt;}
.y64{bottom:102.117067pt;}
.y19{bottom:111.304533pt;}
.y18{bottom:129.971200pt;}
.y54{bottom:131.733467pt;}
.y29{bottom:145.497733pt;}
.y6d{bottom:149.994400pt;}
.y28{bottom:160.164400pt;}
.y17{bottom:161.971200pt;}
.y3c{bottom:163.091067pt;}
.ye{bottom:163.316933pt;}
.y6c{bottom:168.661067pt;}
.y57{bottom:175.209600pt;}
.y8a{bottom:177.718933pt;}
.y53{bottom:179.066667pt;}
.y16{bottom:180.637867pt;}
.y3b{bottom:181.757733pt;}
.y6b{bottom:187.327733pt;}
.y89{bottom:196.385600pt;}
.y15{bottom:199.304533pt;}
.y3a{bottom:200.424400pt;}
.y56{bottom:201.873067pt;}
.y39{bottom:219.091067pt;}
.y55{bottom:220.539733pt;}
.y69{bottom:223.805333pt;}
.y88{bottom:228.385600pt;}
.y14{bottom:231.304533pt;}
.y5b{bottom:235.333333pt;}
.y87{bottom:247.052267pt;}
.y13{bottom:249.971200pt;}
.y38{bottom:251.091067pt;}
.y52{bottom:258.396000pt;}
.y3d{bottom:261.333333pt;}
.y86{bottom:265.718933pt;}
.y12{bottom:268.637867pt;}
.y37{bottom:269.757733pt;}
.y75{bottom:281.255600pt;}
.y6a{bottom:281.255867pt;}
.y85{bottom:284.385600pt;}
.y11{bottom:287.304533pt;}
.y36{bottom:288.424400pt;}
.y84{bottom:303.052267pt;}
.y10{bottom:305.971200pt;}
.y35{bottom:307.091067pt;}
.y83{bottom:321.718933pt;}
.y34{bottom:325.757733pt;}
.yd{bottom:342.448000pt;}
.y82{bottom:353.718933pt;}
.y7b{bottom:356.017067pt;}
.y33{bottom:357.757733pt;}
.y0{bottom:364.666667pt;}
.y81{bottom:372.385600pt;}
.y7a{bottom:374.683733pt;}
.y32{bottom:393.491067pt;}
.y79{bottom:401.347200pt;}
.y80{bottom:404.385600pt;}
.y31{bottom:412.157733pt;}
.y78{bottom:420.013867pt;}
.y7f{bottom:423.052267pt;}
.y30{bottom:430.824400pt;}
.y77{bottom:446.677333pt;}
.y2f{bottom:449.491067pt;}
.y7e{bottom:455.052267pt;}
.y2e{bottom:468.157733pt;}
.y76{bottom:473.340800pt;}
.y51{bottom:476.131600pt;}
.y7d{bottom:487.052267pt;}
.y50{bottom:494.798267pt;}
.y5a{bottom:494.798400pt;}
.y2d{bottom:500.157733pt;}
.y4f{bottom:521.461733pt;}
.y74{bottom:526.885333pt;}
.y68{bottom:536.765467pt;}
.y6e{bottom:538.000000pt;}
.yc{bottom:543.099200pt;}
.y4e{bottom:548.125200pt;}
.y25{bottom:553.701333pt;}
.yb{bottom:561.765867pt;}
.y67{bottom:563.428933pt;}
.y4d{bottom:574.788667pt;}
.ya{bottom:580.432533pt;}
.y66{bottom:590.092400pt;}
.y4c{bottom:593.455333pt;}
.y59{bottom:593.455467pt;}
.y9{bottom:599.099200pt;}
.y1a{bottom:614.666667pt;}
.y4b{bottom:620.118800pt;}
.y8{bottom:631.099200pt;}
.y4a{bottom:638.785467pt;}
.y65{bottom:639.159067pt;}
.y61{bottom:643.636000pt;}
.y49{bottom:657.452133pt;}
.y7{bottom:680.165867pt;}
.y48{bottom:684.115600pt;}
.y47{bottom:702.782267pt;}
.y6{bottom:712.165867pt;}
.y46{bottom:721.448933pt;}
.y5{bottom:730.832533pt;}
.y45{bottom:740.115600pt;}
.y24{bottom:741.989067pt;}
.y44{bottom:758.782267pt;}
.y23{bottom:760.655733pt;}
.y43{bottom:777.448933pt;}
.y60{bottom:778.509067pt;}
.y22{bottom:779.322400pt;}
.y42{bottom:796.115600pt;}
.y5f{bottom:797.175733pt;}
.y4{bottom:810.832533pt;}
.y21{bottom:811.322400pt;}
.y41{bottom:822.778933pt;}
.y58{bottom:822.779067pt;}
.y5e{bottom:829.175733pt;}
.y73{bottom:839.845333pt;}
.y5d{bottom:847.842400pt;}
.y3{bottom:848.170133pt;}
.y40{bottom:849.442400pt;}
.y20{bottom:860.389067pt;}
.y72{bottom:866.508800pt;}
.y1f{bottom:879.055733pt;}
.y5c{bottom:879.842400pt;}
.y71{bottom:885.175467pt;}
.y1e{bottom:897.722400pt;}
.y3f{bottom:898.509067pt;}
.y70{bottom:903.842133pt;}
.y1d{bottom:916.389067pt;}
.y6f{bottom:930.505600pt;}
.y3e{bottom:930.509067pt;}
.y1c{bottom:935.055733pt;}
.y7c{bottom:988.666667pt;}
.y1{bottom:1000.238533pt;}
.h15{height:0.666667pt;}
.h12{height:10.242678pt;}
.ha{height:17.924686pt;}
.h3{height:23.046025pt;}
.h6{height:25.606695pt;}
.hc{height:29.437456pt;}
.h8{height:32.708285pt;}
.h7{height:33.188677pt;}
.h2{height:49.813023pt;}
.h5{height:60.882584pt;}
.h4{height:66.417364pt;}
.h11{height:116.017333pt;}
.hd{height:169.432000pt;}
.h9{height:181.794667pt;}
.hf{height:192.261333pt;}
.h13{height:294.104000pt;}
.hb{height:374.666667pt;}
.h14{height:451.333333pt;}
.h1{height:624.666667pt;}
.he{height:728.000000pt;}
.h10{height:754.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:528.000000pt;}
.w1{width:624.000000pt;}
.w0{width:816.000000pt;}
.x9{left:82.909067pt;}
.x8{left:90.692267pt;}
.x0{left:96.000000pt;}
.xc{left:97.364133pt;}
.x11{left:105.818133pt;}
.xa{left:183.520400pt;}
.x3{left:192.000000pt;}
.x4{left:202.454133pt;}
.x13{left:205.199867pt;}
.x5{left:213.787467pt;}
.x6{left:216.000000pt;}
.xd{left:249.914400pt;}
.xb{left:251.119733pt;}
.xe{left:277.190400pt;}
.x12{left:296.151467pt;}
.x10{left:368.930000pt;}
.xf{left:370.859733pt;}
.x7{left:393.004267pt;}
.x1{left:508.453067pt;}
.x2{left:644.041867pt;}
}
